Get Monitoring Status
curl --request GET \
--url https://api.entityml.com/api/v1/monitoring/statusimport requests
url = "https://api.entityml.com/api/v1/monitoring/status"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.entityml.com/api/v1/monitoring/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"overall_status": "<string>",
"sections": {}
}System
Get Monitoring Status
Return infrastructure status used by the public status page.
GET
/
api
/
v1
/
monitoring
/
status
Get Monitoring Status
Request
string
Optional bearer token when monitoring status protection is enabled.
string
Optional monitoring token alternative.
Response
string
operational, degraded, or down.object
Infrastructure sections such as
ec2 and s3.Example
from entityml import EntityMLClient
client = EntityMLClient()
status = client.system.monitoring_status()
print(status["overall_status"])
entityml monitoring-status
curl "https://api.entityml.com/api/v1/monitoring/status"
Example response
{
"overall_status": "operational",
"checked_at": "2026-05-03T20:30:00+00:00",
"region": "us-east-1",
"sections": {
"ec2": [],
"s3": []
},
"errors": [],
"source": "live"
}
⌘I